HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

FW 4.1 upgrade on rp7420; issue with Event Dictionary

 
Vojin
Occasional Visitor

FW 4.1 upgrade on rp7420; issue with Event Dictionary

Hi,
After successful upgrade of firmware on rp7420, there was the last step, to upgrade Event Dictionary from 1.015 to 1.021. I have tried sveral times to upgrade it but with no success. Error was "Failed to erase flashes". Tried to flash MP again with the current version, again no success (slave MP is not responding anymore I can not even flash it anymore). Also there was strange sysrev output with version of Event Dictionary 0.0009 like it was downgraded. I have also tried to update with previous versions then 1.021.
2 REPLIES 2
Sherif A. Louis
Valued Contributor

Re: FW 4.1 upgrade on rp7420; issue with Event Dictionary

can you please send sysrev output please
Vojin
Occasional Visitor

Re: FW 4.1 upgrade on rp7420; issue with Event Dictionary

Hardware issue